参加内訳をコンタクトIDで読み取る
curl --request GET \
--url https://api.hubapi.com/marketing/marketing-events/2026-03/participations/contacts/{contactIdentifier}/breakdown \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/marketing/marketing-events/2026-03/participations/contacts/{contactIdentifier}/breakdown"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/marketing/marketing-events/2026-03/participations/contacts/{contactIdentifier}/breakdown', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"associations": {
"contact": {
"contactId": "<string>",
"email": "<string>",
"firstname": "<string>",
"lastname": "<string>"
},
"marketingEvent": {
"marketingEventId": "<string>",
"name": "<string>",
"externalAccountId": "<string>",
"externalEventId": "<string>"
}
},
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {
"occurredAt": 123,
"attendanceDurationSeconds": 123,
"attendancePercentage": "<string>"
}
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}参加者状態
Retrieve participants by contact identifier
コンタクトの参加を識別子 (Eメールまたは内部ID)で読み取ります。
GET
/
marketing
/
marketing-events
/
2026-03
/
participations
/
contacts
/
{contactIdentifier}
/
breakdown
参加内訳をコンタクトIDで読み取る
Supported products
Supported products
Required Scopes
Required Scopes
承認
The access token received from the authorization server in the OAuth 2.0 flow.
パスパラメータ
コンタクトの識別子。Eメールまたは内部IDです。
クエリパラメータ
最後に取得した項目の位置を示すカーソル。
レスポンスサイズの上限。デフォルトは10で最大値は100です
参加状態値。REGISTERED、CANCELLED、ATTENDED、NO_SHOWのいずれかです
最終更新日 2026年4月10日
⌘I